<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="jv"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Panduan panggunaan slamet lan efisien</title></head><body id=""><div class="header">Informasi penting</div><h1>Panduan panggunaan slamet lan efisien</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Panduan ing ngisor iki kanggo kaslametan sampeyan lan kanggo nyegah masalah piranti. Yen sampeyan ora yakin piranti mlaku kanthi bener apa ora, priksakake piranti ing mitra reparasi Sony Mobile resmi sadurunge digunakake.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Mrimpeni lan gunakake piranti</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Aja nggunakake piranti rusak, kayata piranti sing katon pecah utawa sing tutup mburine peyok, amarga kuwi bisa nyababake bundhas utawa bebaya. Hubungi mitra pandandanan Sony Mobile sing sah kanggo nyelidiki piranti sing risak.</p></td></tr></table>
<ul>
<li><span class="li-content">Disaranake nglindhungi piranti nganggo tutup layar merek Sony utawa palindhung sing dimaksudake kanggo model Xperia™ sampeyan. Panggunaan aksesori palindhung layar pihak katelu bisa ngalangi piranti sampeyan fungsi kanthi bener dening nutupi sensor, lensa, spiker, utawa mikropon lan bisa murungake garansi.</span></li>
<li><span class="li-content">Ati-ati nalika nyeleh piranti. Aja babarake layar saka tekanan gedhe, contone, kanthi nyelehake ing kesak lan nglungguhi piranti utawa kanthi nekuk cepet kanggo njupuk barang. Tekanan kaya mangkono bisa nyababake layar rengat.</span></li>
<li><span class="li-content">Sampeyan bisa nggunakake piranti ing kondisi teles utawa bledhug nanging aja gunakake sajerone wates nilai IP lan wates panggunan biyasa. Kondisi nalika wates nilai IP bisa diluwihi kalebu lingkungan kanthi kelembaban, jerone banyu, tekanan cairan, lan paparan bledhug sing linuwih akehe. Kanggo katrangan liya bab nilai IP, bukak <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Gunakake kain teles alus kanggo ngresiki piranti.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Rumat piranti kanthi ngati-ati lan aja nganti kena suhu dhuwur utawa endhek nemen. Aja nggunakake piranti ing suhu kurang saka <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> utawa luwih saka <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Aja nganti piranti kena geni utawa produk mbako sing diuripake.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Mung mitra pandandanan Sony Mobile sing bisa nindakake prosedur servis marang piranti. Aja nyoba mretheli piranti. </span></li>
<li><span class="li-content">Lereni gunakake piranti, utawa pateni fungsi transmisi radio piranti, yen disaratake utawa dijaluk mangkono.</span></li>
<li><span class="li-content">Aja paparake piranti utawa aksesori marang media sing ana magnete (disket, kartu kredit, lsp.)</span></li>
<li><span class="li-content">Aja nganti kena kulit ing jangka wektu sing suwe. Panas sing dikasilake nalika piranti lagi nindakake transmisi, kalebu mroses aplikasi utawa ngisi daya, bisa ngganggu kulit. Disaranake supaya nggunakake piranti tanpa nyekel kanggo telpon sing suwe.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Pangeling parawatan kasehatan pandelengan (Taiwan)</h2><div>
<p>Sony Mobile perduli marang sampeyan, pasthekake supaya njaga mripat sampeyan tetep sehat, aja nganthi lara mata. Pangeling sing sumanak: Panggunaan sing linuwih bisa ngasilake pandelengan kaganggu. Kita ngrekomendasekake sampeyan supaya:</p>
<ol>
<li><span class="li-content">Ngaso sasuwene 10 menit sawise panggunaan 30 menit.</span></li>
<li><span class="li-content">Umur rong taun lan anak sing luwih enem ora oleh ndeleng layar. Kanggo sing umure kliwat saka rong taun, durasi ndeleng layar kudu ora ngluwihi sak jam saben dina.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Telpon darurat</h2><div>
<p>Telpon ora bisa dijamin ing kabeh kahanan. Aja mung ngandelake piranti seluler minangka komunikasi utama. Telpon menawa ora bisa ditindakake ing kabeh wilayah, utawa kabeh jaringan, utawa nalika layanan jaringan tartamtu lan/utawa fitur piranti seluler digunakake.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sawetara piranti ora bisa ndhukung telpon video, kalebu telpon darurat.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Anak</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Adohake saka jangkoan anak. Aja ngidini anak dulinan piranti utawa aksesori seluler. Arek cilik bisa cilaka utawa nyebabake wong liya cilaka. Piranti bisa ngamot bagean cilik sing bisa dicopot lan nyebabake keselek. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Ngisi daya</h2><div>
<p>Panggunaan piranti pangisi daya sakliyane merek Sony bisa nyebabake risiko kaslametan luwih dhuwur.</p>
<ul>
<li><span class="li-content">Mung sambungake pangisi daya menyang sumber daya sing ditudhuhake ing piranti.</span></li>
<li><span class="li-content">Isi daya baterei ing suhu antarane <span class="keep-together">+5°C (+41°F)</span> lan <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Nalika ngisi daya piranti nganggo kabel USB, pesthekake kabel USB diselehake ngati-ati supaya ora kepidak, nyebabake kesandhung utawa bisa rusak utawa kepenet.</span></li>
<li><span class="li-content">Jabut catu daya yen baterei piranti wis diisi kebak. Nalika catu daya disambungake, ana daya sing kesuda sethithik.</span></li>
<li><span class="li-content">Copot pangisi daya saka stopkontak kanthi nyekel adaptor, dudu kabel USB. Kabel USB sing ditarik bisa rusak.</span></li>
<li><span class="li-content">Jabut pangisi daya sadurunge diresiki supaya nyuda risiko kesetrum.</span></li>
<li><span class="li-content">Aja nggunakake pangisi daya ing njaba ruangan utawa ing panggonan teles.</span></li>
<li><span class="li-content">Aja ngisi daya piranti ing cedhak bahan sing bisa kobong amarga panase bisa micu geni.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Aja nyoba-nyoba ngiwahi utawa modifikasi kabel USB utawa steker. Aja meksa colokan yen ora cocog ing stopkontak amarga bisa nyebabake kesetrum. Nanging, jaluk tukang listrik sing nduweni kualifikasi kanggo masang jinis stopkontak sing bener.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Baterei</h2><div>
<p>Baterei sing bisa diisi ulang bisa awet yen dirumat kanthi bener. Baterei sing disedhiyakake dening Sony cocog karo IEC62133, IEC61960, GB/T18287-2013 (bisa dianggo kanggo produk sing diluncurake sadurunge 2016); GB31241-2014 (bisa dianggo kanggo produk sing diluncurake saka 2016), lan GB4943.1. Kapasitas baterei anyar utawa ora aktif bisa disuda sedhela. Kinerja gumantung suhu, kekuatan sinyal, pola panggunaan, fitur sing dipilih lan swara utawa transmisi data.</p>
<p>Panggunaan baterei lan paket baterei sakliyane merek Sony bisa nyebabake risiko kaslametan luwih dhuwur. Panggunaan baterei pihak katelu bisa nyebabake kobongan, mbledhos, bocor, utawa bahaya liya.</p>
<ul>
<li><span class="li-content">Mung gunakake baterei kanggo tujuan sing ditamtokake.</span></li>
<li><span class="li-content">Aja nganti baterei kena suhu ekstrem, misale, suhu luwih saka <span class="keep-together">+55°C (+131°F)</span>.</span></li>
<li><span class="li-content">Kanggo kapasitas baterei maksimum, gunakake baterei ing suhu ruang. Yen baterei digunakake ing suhu endhek, kapasitas baterei bisa disuda.</span></li>
<li><span class="li-content">Isi daya baterei nganti kebak sadurunge dienggo kaping pisanan.</span></li>
<li><span class="li-content">Aja nyeleh baterei ing njero cangkem.</span></li>
<li><span class="li-content">Aja nganti kontak baterei nutul barang logam liya.</span></li>
<li><span class="li-content">Mung mitra reparasi Sony Mobile sing oleh nyopot utawa nggenti baterei internal.</span></li>
<li><span class="li-content">Pateni piranti sadurunge nyopot baterei sing bisa dicopot.</span></li>
<li><span class="li-content">Mung genti baterei karo baterei Sony sing disetujoni kanggo digunakake karo piranti miturut standar IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Periode Panggunaan Perlindhungan Lingkungan (The Environmental Protection Use Period/EPUP) baterei yaiku 5 taun.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>Sistem isi daya baterei produk iki disahake dening Komisi Energi California, kayadene sing dituduhake dening logo BC.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Kertu memori</h2><div>
<p>Yen piranti dilengkapi kertu memori sing bisa dicopot, biasane kertu kasebut kompatibel karo piranti sing dituku nanging bisa ora kompatibel karo piranti liya utawa kemampuan kertu memorine. Priksa kompatibilitas karo piranti liya sadurunge tuku utawa nggunakake. Yen piranti dilengkapi alat kanggo maca kertu memori, priksa kompatibilitas kertu memori sadurunge tuku utawa digunakake.</p>
<p>Kertu memori biasane diformat sadurunge dikirim. Kanggo format ulang kertu memori, gunakake piranti sing kompatibel. Kanggo informasi luwih rinci, deleng petunjuk pangoperasian piranti utawa hubungi Sony Contact Center sing cocog.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Tumindak pancegahan babagan panggunaan kertu memori</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Aja nganti kertu memori kena banyu.</span></li>
<li><span class="li-content">Aja nyekel sambungan terminal nganggo tangan utawa barang logam apa wae.</span></li>
<li><span class="li-content">Aja nggepuk utawa nekuk kertu memori.</span></li>
<li><span class="li-content">Aja nyoba-nyoba mbongkar utawa ngowahi kertu memori.</span></li>
<li><span class="li-content">Aja nggunakake utawa nyimpen kertu memori ing panggonan lembap utawa korosif utawa ing kahanan panas banget kayata ing montor sing ketutup nalika hawa panas, langsung ing ngisor cahya srengenge, utawa cedhak pemanas, lsp.</span></li>
<li><span class="li-content">Aja nganti lemah, bledug, utawa barang liya mlebu ing slot kertu memori.</span></li>
<li><span class="li-content">Priksa manawa sampeyan wis nglebokake kertu memori kanthi bener. Kertu memori iki bisa ora mlaku kanthi bener yen ora dilebokake sakabehe.</span></li>
<li><span class="li-content">Disaranake sampeyan nggawe salinan serep saka data penting. Kita ora tanggung jawab marang kelangan utawa karusakan konten sing sampeyan simpen ing kertu memori.</span></li>
<li><span class="li-content">Aja nyopot kertu memori nalika piranti murup. Data sing direkam bisa rusak utawa ilang yen kertu dicopot nalika piranti murup.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Kertu SIM</h2><div>
<p>Aja nglebokake kertu SIM sing ora kompatibel karo slot kertu SIM sampeyan amarga bisa ngrusak kertu SIM utawa telpon saklawase.  Yen diperlokake adaptor kanggo nglebokake kertu menyang piranti sampeyan utawa piranti liya, aja nglebokake kertu SIM tanpa adaptor sing diperlokake.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony ora njamin lan ora tanggung jawab yen ana karusakan sing disebabake panggunaan kertu SIM sing ora kompatibel utawa sing dimodifikasi.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>Panggunaan piranti antena sing ora dipasarake dening Sony bisa ngrusak piranti seluler, nyuda kinerja, lan ngasilake tingkat Specific Absorption Rate (SAR) luwih saka watesan sing ditamtokake. Aja nutupi antena karo tangan amarga bisa mengaruhi kualitas telpon lan tingkat daya, uga bisa nyebabake wektu siaga lan telpon dadi cendhak.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Hawa sing bisa mbledhos</h2><div>
<p>Sanajan arang, piranti elektronik sampeyan bisa ngeculake cipratan geni. Cipratan geni ing panggonan sing bisa mbledhos bisa nyebabake ledakan utawa kobongan lan cedera, senadyan kepaten. Panggonan karo hawa sing bisa mbledhos kerep, nanging ora mesti, ditandhani kanthi jelas.</p>
<ul>
<li><span class="li-content">Pateni piranti yen sampeyan ana ing panggonan karo hawa sing bisa mbledhos.</span></li>
<li><span class="li-content">Aja nggunakake piranti ing panggonan sing bisa mbledhos, kayata pom bensin, kilang minyak, pabrik bahan kimia, utawa panggonan liyane sing bisa kobong lan mbledhos.</span></li>
<li><span class="li-content">Aja ngisi daya piranti ing cedhak bahan sing bisa kobong amarga panase bisa micu geni.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Area ledakan</h3><div>
<p>Pateni kabeh alat elektronik nalika sampeyan ana ing area ledakan utawa yen ana pepenget <span class=" bold">“Pateni radio rong arah”</span> dipasang, supaya ora ngganggu operasi peledakan. Petugas bangunan kerep nganggo piranti RF kontrol jarak adoh kanggo micu ledakan.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Aksesori</h2><div>
<p>Aksesori bisa mengaruhi eksposur RF, kinerja radio, bantere swara, keslametan listrik, lan bagean liyane.</p>
<div class="p">Sony ora ngetes aksesori dudu asli lan garansi ora kalebu karusakan piranti amarga panggunaan aksesori kasebut. Aksesori lan bagean sing dudu asli bisa mbebayani kesehatan lan keslametan sampeyan.  Aksesori dudu asli bisa ngurangi kinerja, ngrusak piranti, micu kobongan, kesetrum utawa cedera. Panggunaan aksesori pihak katelu bisa nyebabake tingkat SAR sing beda saka sing dilaporake.<ul>
<li><span class="li-content">Mung gunakake aksesori asli merek Sony sing dikhususake supaya digunakake kanggo piranti sampeyan.</span></li>
<li><span class="li-content">Mung gunakake mitra reparasi Sony Mobile.</span></li>
<li><span class="li-content">Aja nganggo headset Bluetooth nganggo cara tartamtu sing ora penak utawa bakal menet piranti.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Piranti medis pribadhi</h2><div>
<p>Piranti seluler lan piranti sing nganggo pemancar radio bisa mengaruhi implan piranti medis. Sadurunge nganggo piranti ing sacedhake piranti medis pribadhi, hubungi dokter lan pabrik piranti medis.</p>
<ul>
<li><span class="li-content">Konsultasi karo staf medis resmi lan deleng petunjuk sing disedhiyakake dening pabrik piranti medis sadurunge nggunakake produk ing sacedhake alat pacu jantung utawa piranti uga pralatan medis liyane.</span></li>
<li><span class="li-content">Yen sampeyan ana ing cedhak alat pacu jantung utawa piranti medis liya, utawa ana ing rumah sakit, utawa sampeyan nganggo alat pacu jantung utawa implan koklea, utawa alat bantu pangrungon, konsultasi karo dokter resmi lan deleng petunjuk saka pabrik piranti medis kasebut sadurunge nggunakake produk.</span></li>
<li><span class="li-content">Jaga jarak minimum <span class="keep-together">15 cm (6 inci)</span> antarane piranti sampeyan lan piranti medis kanggo ngurangi risiko interferensi.</span></li>
<li><span class="li-content">Pateni piranti yen sampeyan ngira ana interferensi.</span></li>
<li><span class="li-content">Aja nggawa piranti ing kesak dada.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Nyetir</h2><div>
<p>Ing sawetara kasus, pabrik kendaraan bisa nglarang panggunaan piranti seluler ing kendaraane kajaba yen paket handsfree digunakake karo antena eksternal. </p>
<ul>
<li><span class="li-content">Priksa karo perwakilan pabrik kendaraan kanggo mesthekake yen piranti seluler utawa handsfree Bluetooth ora bakal mengaruhi sistem listrik ing kendaraan.</span></li>
<li><span class="li-content">Sampeyan kudu nyetir kanthi konsentrasi lan manut marang undang-undang setempat babagan panggunaan piranti seluler nalika nyetir.</span></li>
<li><span class="li-content">Aja nyeleh piranti, utawa masang pralatan nirkabel, ing daerah ndhuwure kantong udara ing montor.</span></li>
<li><span class="li-content">Aja nggawa utawa nyimpen bahan peledak, cairan, utawa gas sing bisa mbledhos ing kendaraan sampeyan yen sampeyan nggawa piranti utawa aksesori seluler.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/Fungsi adhedhasar lokasi</h2><div>
<p>Sawetara piranti nyedhiyakake GPS/Fungsi adhedhasar lokasi. Fungsi panamtuan lokasi disedhiyakake “Apa anane” lan “Ana salahe”. Sony ora makili utawa nggaransi akurasi informasi lokasi kasebut.</p>
<p>Pangunaan informasi adhedhasar lokasi bisa ora keganggu utawa bebas kesalahan lan bisa gumantung kasedhiyan layanan jaringan. Elinga yen fungsi kasebut bisa disuda utawa dialangi ing panggonan tartamtu kayata ing njero gedung utawa panggonan ing sacedhake gedung.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Aja nggunakake fungsi GPS nganggo cara tartamtu sing nyebabake gangguan nalika nyetir.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Mode pesawat</h2><div>
<p>Fungsi Bluetooth lan Wireless Local Area Network (WLAN), yen kasedhiya ing piranti, bisa diaktifake ing Mode pesawat nanging bisa dilarang ing ndhuwur pesawat utawa panggonan liya sing nglarang transmisi radio. Ing panggonan kasebut, jaluk idin sing jelas sadurunge ngaktifake fungsi Bluetooth utawa WLAN, sanajan ing Mode pesawat.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Malware</h2><div>
<p>Malware iku piranti lunak sing bisa ngrusak piranti. Malware utawa aplikasi sing ngrusak antarane virus, worm, spyware, lan program liyane sing ora dipengini. Sanajan piranti nrapake tumindak keamanan kanggo ngalangi usaha pangrusakan kasebut, Sony ora njamin utawa mesthekake yen piranti ora bisa dileboni malware. Nanging, sampeyan bisa nyuda risiko serangan malware kanthi ngundhuh konten utawa nampa aplikasi kanthi ngati-ati, yaiku ora mbukak utawa nanggapi pesen saka sumber sing ora diweruhi, nganggo layanan kapercaya kanggo ngakses Internet, lan mung ngundhuh konten menyang piranti seluler saka sumber sing diweruhi lan kapercaya.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Perlindhungan informasi pribadi</h2><div>
<p>Busak data pribadhi sadurunge mbuwak piranti. Kanggo mbusak data, tindakake reset menyang setelan data pabrik. Mbusak data saka memori piranti ora mesthekake yen data ora bisa dipulihake. Sony ora njamin marang pamulihan informasi lan ora tanggung jawab marang panyebaran informasi apa wae sanajan sawise reset menyang setelan data pabrik.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Mbuwang Pralatan Listrik &amp; Elektronik (Diberlakokae ing Republik India)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Simbol iki nuduhake yen produk iki lan komponene bisa dianggo, bageyan utawa suku cadang saka kuwi ora oleh ditangani minangka limbah rumah tangga lan ora oleh dibuwang ing wadhahe sampah. Pamilik produk disaranake mbuwang produke ing titik pangumpulan paling cedhak kanggo daur ulang pralatan listrik lan elektronik. Kerja sama sampeyan bisa ngewangi pambuwangan sing bener &amp; ngewangi nyegah potensi dampak negatif/bahaya tumrap lingkungan lan kesehatan, sing bisa disebabake penanganan limbah sing salah, kalebu penanganan sing salah, karusakan sing ora sengaja, karusakan lan/utawa daur ulang e-limbah sing ora samestine. Daur ulang bahan ngewangi nylametake sumber daya alam.</p>
<p>Kanggo informasi luwih rinci babagan daur ulang piranti iki, hubungi kantor sipil lokal, panyedhiya layanan pambuwangan limbah rumah tangga, utawa toko panggonan sampeyan tuku piranti. Sampeyan bisa ngubungi nomer bebas mbayar ing India kanggo entuk pitulung.</p>
<p>Bebas Mbayar: 1800-103-7799</p>
<p>Bukak: www.sony.co.in kanggo daur ulang produk.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Pangurangan Panggunaan Bahan Bebaya ing Pralatan Listrik &amp; Elektronik (Diberlakokae ing Republik India)</h3><div>
<p>Produk iki lan komponene bisa dianggo, bageyan utawa suku cadang miturut larangan bahan bebaya saka Aturan (Manajemen) E-Limbah ing India. Konsentrasi paling akeh sing diidini saka bahan sing dilarang yaiku 0,1% dening bobot bahan homogen kanggo Timah, Merkuri, Krom Heksavalen, Bifenil polibrominat (PBB), lan Eter Difenil Eter Polibrominat (PBDE), uga 0,01% dening bobot ing bahan homogen kanggo Kadmium, kajaba kanggo pangajaban sing ditemtokake ing Jadwal II saka Aturan sing wis desebutake ing ndhuwur.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Mbuwang pralatan listrik lan elektronik uga baterai lawas (bagean donya liyane)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Lambang iki sing dipasang ing piranti elektronik utawa ing wadhahe nuduhake yen piranti elektronik kasebut kalebu batereine ora oleh ditangani minangka sampah rumah tangga. Nanging, piranti kasebut kudu diwenehake menyang titik pangumpulan sing cocog kanggo daur ulang pralatan listrik lan elektronik. Aja coba-coba nyopot baterei internal. Baterei internal mung oleh dicopot dening fasilitas penanganan limbah utawa ahli layanan sing dilatih.</p>
<p>Kanthi mesthekake piranti dibuang kanthi bener, sampeyan ngewangi nyegah potensi dampak negatif tumrap lingkungan lan kesehatan, sing bisa disebabake penanganan limbah sing salah marang piranti iki. Daur ulang bahan bisa ngewangi nylametake sumber daya alam. Kanggo informasi luwih rinci babagan daur ulang piranti iki, hubungi otoritas kota sampeyan, layanan pambuangan limbah rumah tangga, toko panggonan sampeyan tuku piranti utawa Pusat Layanan Sony. Sampeyan uga bisa entuk informasi babagan daur ulang ing <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Pepenget swara banter</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Kanggo nyingkiri kamungkinan karusakan pangrungon, aja ngrungokake nganggo volume dhuwur ing jangka wektu sing suwe.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Kanggo piranti sing ngamot emiter laser lan sirkuit drive gegayut (Amerika Serikat).</h2><div>
<p>Sensor Fokus otomatis nggunakake teknologi laser.</p>
<p>Output laser dirancang supaya tetep ana ing wates kaslametan laser Kelas 1 ing kabeh kahanan umum sing bisa diperkirakake kalebu siji kasalahan ing kapatuhan karo IEC 60825-1:2014 (edisi katelu).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Piranti karo kabisan tampilan 3D</h2><div>
<p>Nalika ndeleng gambar 3D sing dijupuk nganggo piranti sing bisa nampilake 3D, sampeyan bisa ngalami masalah kayata mripat tegang, kekeselen, utawa mules yen gambar kasebut dideleng ing monitor sing bisa 3D. Supaya ora ngalami gejala kasebut, disaranake sampeyan ngaso kanthi teratur. Nanging, sampeyan perlu namtokake dhewe dawane lan frekuensi ngaso sing sampeyan perlokake, amarga saben wong bisa beda-beda. Yen krasa ora penak, mandhega ndeleng gambar 3D nganti sampeyan krasa penak, lan hubungi dokter yen diperlokake. Kanggo informasi tambahan, deleng petunjuk pangoperasian sing dibarengake karo piranti 3D utawa piranti lunak 3D sing sampeyan gunakake karo piranti iki.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Pandelengan arek cilik isih ana ing tahap pangembangan (utamane arek cilik sing umure kurang saka 6 taun). Hubungi dokter anak utawa dokter mata sadurunge ngidini anak sampeyan ndeleng gambar 3D, lan pesthekake dheweke nggatekake tumindak pancegahan ing ndhuwur sadurunge ndeleng gambar kasebut.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Terminal TTY ing AS</h2><div>
<p>Sampeyan bisa nganggo terminal TTY karo piranti Sony Mobile. Kanggo informasi babagan fitur aksesibilitas lan solusi kanggo wong berkebutuhan khusus, bukak <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> utawa hubungi Sony Mobile ing nomer 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Deklarasi bahan</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Yen piranti digunakake ing kahanan sing disebutake ing dokumen piranti, Environmental Protection Use Period (EPUP) suwene 10 taun.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Jeneng and isi zat mbebayani ing EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Jeneng Bageyan</p> </td>
<td class="p" colspan="6"> <p>Zat mbebayani</p> </td>
</tr>
<tr>
<td class="p"> <p>Timbal (Pb)</p> </td>
<td class="p"> <p>Merkuri (Hg)</p> </td>
<td class="p"> <p>Kadmium (Cd)</p> </td>
<td class="p"> <p>Kromium heksavalen (Cr(VI))</p> </td>
<td class="p"> <p>Bifenil polibrominat (PBB)</p> </td>
<td class="p"> <p>Difenil eter polibrominat (PBB)</p> </td>
</tr>
<tr>
<td class="p"> <p>Piranti</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Baterei</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Aksesori lan pangisi daya</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Bentuk iki disiyapake miturut katemtuan sing diatur ing SJ/T 11364.</p><p>0: Nuduhake yen zat mbebayani sing diamot ing kabeh bahan homogen kanggo bageyan iki ora ngluwihi katemtuan watesan ing GB/T 26572.</p> <p>X: Nuduhake yen zat mbebayani paling sithik ing salah sawijining bahan homogen sing digunakake kanggo bageyan iki ora ngluwihi katemtuan watesan ing GB/T 26572. (Saiki ora kasedhiya teknologi alternatife.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>